using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 课程重点枚举
    /// </summary>
    public enum CourseEmphasisEnum
    {
        
        /// <summary>
        /// 词汇
        /// </summary>
        [EnumField("词汇")]
        Vocabulary = 1,

        /// <summary>
        /// 口语
        /// </summary>
        [EnumField("口语")]
        Speaking = 2,

        /// <summary>
        /// 语法
        /// </summary>
        [EnumField("语法")]
        Grammar = 3,

        /// <summary>
        /// 听力
        /// </summary>
        [EnumField("听力")]
        Hearing = 4,

        /// <summary>
        /// 阅读
        /// </summary>
        [EnumField("阅读")]
        Read = 5
    }
}
